.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.707031;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.750000;font-style:normal;font-weight:normal;visibility:visible;}
.m7{transform:matrix(0.401279,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401279,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401279,0.000000,0.000000,0.401681,0,0);}
.m0{transform:matrix(0.401434,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401434,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401434,0.000000,0.000000,0.401681,0,0);}
.m5{transform:matrix(0.401441,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401441,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401441,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);}
.m2{transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);}
.m4{transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);}
.m3{transform:matrix(0.401451,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401451,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401451,0.000000,0.000000,0.401681,0,0);}
.m6{transform:matrix(0.401454,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401454,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401454,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-2.652047px;}
._1{margin-left:-1.143602px;}
._3{width:1.096047px;}
._5{width:50.803135px;}
._4{width:158.827536px;}
._0{width:1090.251564px;}
.fc2{color:rgb(35,31,32);}
.fc1{color:rgb(187,180,162);}
.fc0{color:rgb(0,0,0);}
.fs7{font-size:1.919999px;}
.fs3{font-size:35.999986px;}
.fs0{font-size:39.839984px;}
.fs1{font-size:47.999981px;}
.fs5{font-size:49.919980px;}
.fs6{font-size:56.159978px;}
.fs4{font-size:63.839974px;}
.fs2{font-size:80.159968px;}
.y4{bottom:6.940033px;}
.y0{bottom:40.168067px;}
.y22{bottom:195.056056px;}
.y20{bottom:225.519506px;}
.y1f{bottom:254.440503px;}
.y1e{bottom:283.361500px;}
.y1d{bottom:323.079669px;}
.y21{bottom:339.661041px;}
.y1c{bottom:420.061412px;}
.y1b{bottom:448.982409px;}
.y1a{bottom:477.903405px;}
.y13{bottom:487.929351px;}
.y12{bottom:496.027230px;}
.y19{bottom:506.824402px;}
.y11{bottom:527.454713px;}
.y18{bottom:535.745399px;}
.ye{bottom:541.915212px;}
.y10{bottom:556.375710px;}
.y17{bottom:564.666396px;}
.yd{bottom:570.836209px;}
.yf{bottom:585.296707px;}
.y16{bottom:593.587393px;}
.yc{bottom:616.531384px;}
.y15{bottom:622.508390px;}
.yb{bottom:662.226559px;}
.y14{bottom:678.807930px;}
.ya{bottom:720.839779px;}
.y9{bottom:748.025516px;}
.y8{bottom:775.404060px;}
.y7{bottom:821.870461px;}
.y6{bottom:850.791458px;}
.y5{bottom:879.134035px;}
.y3{bottom:907.670424px;}
.y2{bottom:921.744304px;}
.y1{bottom:1269.953105px;}
.hc{height:1.357499px;}
.h6{height:26.208974px;}
.h8{height:26.226552px;}
.h2{height:26.553505px;}
.hd{height:26.999989px;}
.h3{height:31.992175px;}
.h7{height:34.968736px;}
.h4{height:35.283630px;}
.ha{height:36.343110px;}
.hb{height:40.885999px;}
.h9{height:45.136857px;}
.h5{height:58.358649px;}
.h1{height:1252.440336px;}
.h0{height:1352.860504px;}
.w2{width:10.797176px;}
.w4{width:15.424538px;}
.w1{width:17.931025px;}
.w3{width:219.414050px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:91.004737px;}
.x8{left:96.981743px;}
.xb{left:99.681036px;}
.x9{left:102.573135px;}
.xa{left:242.550760px;}
.xc{left:247.756639px;}
.xd{left:533.495988px;}
.x2{left:552.584067px;}
.x11{left:558.560852px;}
.x10{left:561.067346px;}
.xe{left:563.766632px;}
.x3{left:570.515092px;}
.x4{left:581.312269px;}
.xf{left:705.093903px;}
.x12{left:769.876936px;}
.x5{left:800.726319px;}
.x6{left:816.150857px;}
.x7{left:868.208325px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-2.200792pt;}
._1{margin-left:-0.949014pt;}
._3{width:0.909551pt;}
._5{width:42.158808pt;}
._4{width:131.802488pt;}
._0{width:904.741535pt;}
.fs7{font-size:1.593305pt;}
.fs3{font-size:29.874465pt;}
.fs0{font-size:33.061075pt;}
.fs1{font-size:39.832620pt;}
.fs5{font-size:41.425925pt;}
.fs6{font-size:46.604165pt;}
.fs4{font-size:52.977385pt;}
.fs2{font-size:66.520475pt;}
.y4{bottom:5.759163pt;}
.y0{bottom:33.333333pt;}
.y22{bottom:161.866602pt;}
.y20{bottom:187.146592pt;}
.y1f{bottom:211.146582pt;}
.y1e{bottom:235.146573pt;}
.y1d{bottom:268.106559pt;}
.y21{bottom:281.866554pt;}
.y1c{bottom:348.586527pt;}
.y1b{bottom:372.586518pt;}
.y1a{bottom:396.586508pt;}
.y13{bottom:404.906505pt;}
.y12{bottom:411.626502pt;}
.y19{bottom:420.586498pt;}
.y11{bottom:437.706492pt;}
.y18{bottom:444.586489pt;}
.ye{bottom:449.706487pt;}
.y10{bottom:461.706482pt;}
.y17{bottom:468.586479pt;}
.yd{bottom:473.706477pt;}
.yf{bottom:485.706472pt;}
.y16{bottom:492.586470pt;}
.yc{bottom:511.626462pt;}
.y15{bottom:516.586460pt;}
.yb{bottom:549.546447pt;}
.y14{bottom:563.306441pt;}
.ya{bottom:598.186427pt;}
.y9{bottom:620.746418pt;}
.y8{bottom:643.466409pt;}
.y7{bottom:682.026394pt;}
.y6{bottom:706.026384pt;}
.y5{bottom:729.546375pt;}
.y3{bottom:753.227200pt;}
.y2{bottom:764.906361pt;}
.y1{bottom:1053.866245pt;}
.hc{height:1.126516pt;}
.h6{height:21.749427pt;}
.h8{height:21.764015pt;}
.h2{height:22.035335pt;}
.hd{height:22.405849pt;}
.h3{height:26.548597pt;}
.h7{height:29.018686pt;}
.h4{height:29.280000pt;}
.ha{height:30.159206pt;}
.hb{height:33.929107pt;}
.h9{height:37.456667pt;}
.h5{height:48.428725pt;}
.h1{height:1039.333333pt;}
.h0{height:1122.666667pt;}
.w2{width:8.960000pt;}
.w4{width:12.800000pt;}
.w1{width:14.880000pt;}
.w3{width:182.080000pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x1{left:75.519970pt;}
.x8{left:80.479968pt;}
.xb{left:82.719967pt;}
.x9{left:85.119966pt;}
.xa{left:201.279919pt;}
.xc{left:205.600000pt;}
.xd{left:442.719823pt;}
.x2{left:458.560000pt;}
.x11{left:463.519815pt;}
.x10{left:465.599820pt;}
.xe{left:467.839813pt;}
.x3{left:473.440000pt;}
.x4{left:482.400000pt;}
.xf{left:585.119766pt;}
.x12{left:638.879744pt;}
.x5{left:664.480000pt;}
.x6{left:677.280000pt;}
.x7{left:720.479712pt;}
}
